<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// www.bcoos.net 2006-09 1.0.2 GPL
//v1.8 www.exoops.info 2006/03 
// $Id: dlformat.php,v 1.7 2003/03/01 02:34:54 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: James Knickelbein
// Author Website : http://www.journeymilwaukee.com
// Licence Type   : GPL
// ------------------------------------------------------------------------- //
global $_SERVER,$bcoosConfig;
if ( preg_match("/dlformat\.php/i", $_SERVER['PHP_SELF']) ) {
	exit();
	}
echo "<table width='100%' cellspacing='0' cellpadding='5' border='0'><tr><td align='center' valign='top'>";
$path = $mytree->getNicePathFromId($cid, "title", "viewcat.php?");
$path = substr($path, 0, -2);
$path = str_replace(":", "<img src='".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."arrow.gif' border='0' alt=''>", $path);
echo "
<table width='100%' border='0' cellspacing='1' cellpadding='0' class='bg2'><tr>
<td>
<table width='100%' border='0' cellspacing='1' cellpadding='4' class='bg1'><tr>
<td colspan='2' class='bg2'>
<!-- DISABLED<b>"._CATEGORY.': '."</b>".$path." -->
<b><small><a href='javascript:history.back()'><img src='".XOOPS_URL."/modules/adresses/images/histback.gif' border='0' alt='"._MD_HISTBACK."'></a>&nbsp;<a href='javascript:history.back()'>"._MD_HISTBACK."</a></small></b>
</td>
</tr><tr>
<td class='bg3'>
<b>".$dtitle."</b>";
newadressesgraphic($time, $status);
popgraphic($hits);
echo "
</td><td class='bg3' align='right' valign='bottom'><img src='".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."time.gif' border='0' alt='"._SUBMITTEDDATE."'>
".$datetime."</td>
</tr><tr>
<td colspan='2' class='bg1' style='border-bottom:solid 1px;border-top:solid 1px;'>
<b>"._MD_ADRESS.":</b> ".$adres." <br />
<b>"._MD_ZIP.":</b> ".$zip." <br />
<b>"._MD_CITY.":</b> ".$city." <br />
<b>"._MD_COUNTRY.":</b> ".$country." <br /> ";
if ($phone!="") {
	echo "<b>"._MD_PHONE.":</b> ".$phone."<br /> ";
}
if ($mobile!="") {
   echo "<b>"._MD_MOBILE.":</b> ".$mobile."<br /> ";
}
if ($fax!="") {
   echo "<b>"._MD_FAX.":</b> ".$fax."<br /> ";
}
if ($email!="") {
   echo "<b>"._EMAIL.":</b> <a href='mailto:".$email."'>".$email."</a><br /> ";
}
if ($homepage!="") {
	echo "<b>"._HOMEPAGE.":</b> <a href='".$homepage."' title='".$homepage."'>".$homepage."</a><br />";
}
if ($opentime!="") {
   echo "<br /><b>"._MD_OPENTIME.":</b><br />".$opentime."<br /> ";
}
echo "
<br /><b>"._DESCRIPTION." :</b><br />$description <br /><br />
</td></tr>
<!-- TEMP DISABLED <tr>
<td colspan='2' align='center'>".$banner."</td>
</tr> --><tr>
<td class='bg3' align='left'><b><small><a href='javascript:history.back()'><img src='".XOOPS_URL."/modules/adresses/images/histback.gif' border='0' alt='"._MD_HISTBACK."'></a>&nbsp;<a href='javascript:history.back()'>"._MD_HISTBACK."</a></small></b></td>
<td class='bg3' align='right'>
<b>"._HITS.":&nbsp;$hits &nbsp;";
if ( $rating != "0" || $rating != "0.0" ) {
	if ($votes == 1) {
		$votestring = _ONEVOTE;
		} else {
			$votestring = sprintf(_VOTES, $votes);
		}
	echo "<b>"._RATING.':'."</b>$rating ($votestring)";
}
echo "
</td></tr><tr><td colspan='2' class='bg2' align='center'>";
global $xoopsUser, $bcoosConfig;
echo " <a href='".XOOPS_URL."/modules/adresses/ratefile.php?lid=$lid'>"._RATEIT."</a>";
if ($xoopsUser) {
	echo " | <a href='".XOOPS_URL."/modules/adresses/modfile.php?lid=$lid'>"._MODIFY."</a>";
}
//echo " | <a href='".XOOPS_URL."/modules/adresses/brokenfile.php?lid=$lid'>"._REPORTBROKEN."</a>";
echo " | <a target='_top' href='mailto:?subject=".rawurlencode(sprintf(_INTERESTINGTHINGAT, $bcoosConfig['title']))."&body=".rawurlencode(sprintf(_INTERESTINGTHINGAT, $bcoosConfig['title']).":\r\n".XOOPS_URL."/modules/adresses/singlefile.php?lid=$lid")."'>"._TELLAFRIEND."</a>";
if ($xoopsUser) {
	if ( $xoopsUser->isAdmin($xoopsModule->mid()) ) {
		echo "&nbsp; &nbsp; <a href='".XOOPS_URL."/modules/adresses/admin/index.php?lid=$lid&fct=adresses&op=modAdresses'><img src='".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."edit.gif' border='0' alt='"._EDIT."' /></a>";
	}
}
//ingevoegd logourl useshots
echo "
<tr>
<td colspan='2' align='center'>";
if ($adressesConfig['useshots']) {
	if ($logourl) {
		$logourl = formatURL(XOOPS_URL.'/modules/adresses/cache/shots/', $logourl);
		echo "
		<a href='".$homepage."' title='".$homepage."'><img src='$logourl' border='0' /></a>
		</td>";
	}
}
echo "
</tr> ";
//eind ingevoegd logourl useshots
echo "</td></tr></table></td></tr></table></td></tr></table>";
?>
